destination: public
url: https://ccao-data-science---modeling.gitlab.io/packages/ptaxsim/

reference:

- title: Functions
- subtitle: Calculate tax bills
- contents:
  - tax_bill
- subtitle: Lookup tax data
- contents:
  - starts_with("lookup_")
- subtitle: Check database validity
- contents:
  - starts_with("check_")

- title: Data 
- subtitle: Sample tax bills
  desc: Real Cook County tax bill data used for testing and examples
- contents:
  - sample_tax_bills_detail
  - sample_tax_bills_summary
